ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "lily Gao" <x...@hotmail.com>
Subject Problem: Ant 1.3 with JDK1.2.2.007
Date Thu, 03 May 2001 13:18:36 GMT
Greeting all:

I got the following Java exception with running Ant1.3 with JDK1.2.2.007. 
When I run Tomcat 3.2.1, I got exactly the same problem. I have only 
tools.jar with whatever jar files in ant\lib\ and tomcat\lib in my 
classpath. Any idea?

---------
Buildfile: example1.xml

BUILD FAILED

javax.xml.parsers.FactoryConfigurationError: 
com.sun.xml.parser.SAXParserFactoryImpl
        at 
javax.xml.parsers.SAXParserFactory.newInstance(SAXParserFactory.java:84)
        at org.apache.tools.ant.ProjectHelper.parse(ProjectHelper.java, 
Compiled Code)
        at 
org.apache.tools.ant.ProjectHelper.configureProject(ProjectHelper.java:85)
        at org.apache.tools.ant.Main.runBuild(Main.java, Compiled Code)
        at org.apache.tools.ant.Main.main(Main.java:149)

Total time: 0 seconds
com.sun.xml.parser.SAXParserFactoryImpl
----------

Thanks a lot!

-Jianhe
_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com


Mime
View raw message